Subject: Adjustment required to Canada's P&L regarding Quarter One Origination
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jun 2000 09:11:00 -0700 (PDT)

I need a change to be made in the p&l numbers that you report for Canada.  
Quarter one needs to be retroactively restated as attached:

This needs to be done so as the Producer Marketing group's income is split 
correctly from Trading income.  This change needs to be reflected in all of 
the managment p&l summaries.  There will be no change in the current DPR 
because all of the YTD and LTD numbers exclude origination.  I can resubmit a 
revised DPR for Jan, Feb and Mar if this makes it easier for you.  This 
change is necessary because the same person is no longer responsible for both 
Origination and Trading in the Calgary office (Lavorato used to be 
responsible for both).  I need this done ASAP because the commercial groups 
need the managment reports to reflect the correct P&L for PRC purposes.

Please call if you have any questions (403-974-6735)

Kathy